version: 1.0.0
files:
  - url: feijiang-1.0.0-arm64-mac.zip
    sha512: B/7pUu0/DJZrKUFcsmBJaYnhy/pggihXIh2cqgcqgjmBScLYl/LTp2NEk9vzX4/Mirx+7gRW20KDOFqlJJv/FQ==
    size: 136971765
  - url: feijiang-1.0.0-arm64.dmg
    sha512: 2STIOwvLmHS1oP3PmMOuwBwRCGfUO5hBpaP0h0GIBOXkRTxP39A5tkfA3VQu7pzZPBbWaqFZ19nABRvWt8aG3g==
    size: 141766289
path: feijiang-1.0.0-arm64-mac.zip
sha512: B/7pUu0/DJZrKUFcsmBJaYnhy/pggihXIh2cqgcqgjmBScLYl/LTp2NEk9vzX4/Mirx+7gRW20KDOFqlJJv/FQ==
releaseName: 更新日志
releaseNotes: |-
  1.完善交互提示信息 
  2.提升用户体验 
  3.修复部分功能bug
releaseDate: '2025-03-09T06:51:43.116Z'
